@media (max-width: 1500px){
	.hlm-banner-wrapper:before{
		height: 145%;
	    width: 75%;
	    top: 2%;
	    left: -18%;
	}
	.hlm-banner-wrapper:after {
		opacity: 0;
	}
}
@media (min-width: 1200px){
    .container {
        max-width: 1200px;
    }

    .hlm-banner-wrapper {
        background-size: 118rem;
        background-position: 42rem 20%;
    }
}

@media (max-width: 1200px){
    .hlm-banner-wrapper:before{
            width: 75%;
            left: -25%;
            height: 160%;
    }
}

@media only screen and (min-width:1200px) {

}


/*medium screen for responsive*/


@media only screen and (min-width:992px) and (max-width:1199px) {

    .kc-wp-sidebar .rpwe-thumb {
        width: 9rem;
    }
    .kc-wp-sidebar .rpwe-block .rpwe-title {
        margin-top: 15px !important;
    }
    .kc-wp-sidebar .rpwe-block a.rpwe-img:after {
        right: 18px;
    }

}



/*tab screen for responsive*/

@media only screen and (min-width:768px) and (max-width:991px){

    .hlm-sidebar {
        margin: 1rem;
    }
}




/*mobile screen for responsive*/
@media only screen and (min-width:0px) and (max-width:767px) {


 


}
/*mobile screen for responsive*/
@media only screen and (min-width:300px) and (max-width:992px) {
    .site-branding img {
        max-width: 300px;
    }
}
@media only screen and (min-width:0px) and (max-width:992px) {

   /*page for banner*/
    .hlm-banner-wrapper {
        background-size: cover;
        background-position: center;
        overflow: inherit;
    	position: relative;
    	margin-bottom: 10rem;
    }

    .hlm-banner-content h2 {
        font-size: 3rem;
        margin-right: 7px;
    }
  

    .hlm-banner-content {
        background: #fff;
        padding: 2rem 3rem;
        border-radius: .4rem;
        box-shadow: 0 0 2rem rgba(0,0,0,.1);
    }

    .hlm-banner-content .hlm-banner-desc {
        font-size: 2.8rem;
    }

	.hlm-banner {
	    position: absolute;
	    width: 100%;
	    left: 0;
	    padding: 0;
	}

    /*header bottom*/
    .site-branding img {
        max-width: 250px;
    }

    #site-navigation{
        display: none !important;
    }
    .hlm-responsive-menu-wrapper {
        display: block !important;
    }
    .header-contact, .header-bottom {
        display: none;
    }
    .hlm-responsive-menu {
        display: block;
    }
    .header-bottom .slicknav_menu ul{
        text-align: left;
    }
    .hlm-responsive-menu-wrapper {
        position: absolute;
        top: calc(100% - 85%);
        right: 15%;
        z-index: 9;
        display: block !important;
    }

    .slicknav_menu {
        background: transparent;
    }

    .slicknav_menu .slicknav_menutxt {
        display: none;
    }

    .slicknav_menu .slicknav_icon {margin: 0;padding: 0;}

    .slicknav_btn {
        background: #007c85;
        margin: 0;
        padding: 10px;
    }

    .slicknav_menu .slicknav_icon-bar {
        background-color: #fff;
    }
    .slicknav_nav .slicknav_arrow{
        font-size: 10px;
    }
    .slicknav_nav {
        background: #007c85;
        width: 270px;
        /*margin-top: 34px;*/
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        padding: 10px;

    }
    ul.slicknav_nav .sub-menu {
        background: rgba(0, 124, 133, .4);
        /*background: #007c85;*/
    }
    .slicknav_menu li {
        display: block !important;
    }

    .slicknav_nav .slicknav_row, .slicknav_nav a {
        color: #fff !important;
        font-size: 16px;
        font-weight: 300;
        display: block;
        margin: 0;
        padding: 8px 15px;
    }

    .slicknav_nav a:hover,.slicknav_nav .slicknav_row:hover {
        background: #007c85;
        color: #000;
        border-radius: 4px;
    }


    /*page banner*/
    .hlm-banner-wrapper:before,
    .hlm-banner-wrapper:after {
        display: none !important;
    }
    /*page widget */
    .hlm-sidebar {
        padding: 4rem;
        margin: 2rem;
    }
    /*sticky sidebar*/
    div#kc_widget_content-3,
    div#kc_widget_content-2 {
        position: inherit !important;
    }

    /*Team section*/
    .custom-single-team {
        margin: 0 0 40px 0;
        padding: 0px !important;
    }
    
    /*Caldera form for contact page*/
    div#caldera_form_1 {
        padding: 20px;
    }

    .single-footer {
        padding: 0 4rem;
    }
    .single-footer {
        text-align: center !important;
    }
    .single-footer .textwidget p img.doylefooter {
        text-align: center !important;
        display: block;
        max-width: 100%;
        margin: 0 !important;
        transform: translateX(-50%);
        left: 50%;
    }

}




/*mobile vertical screen for responsive*/

@media only screen and (min-width:448px) and (max-width:767px) {}